RubyGems Navigation menu

fluentd 0.12.33

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0 - December 12, 2019 x86-mingw32 (483 KB)
  2. 1.8.0 - December 12, 2019 x64-mingw32 (483 KB)
  3. 1.8.0 - December 12, 2019 (483 KB)
  4. 1.8.0.rc3 - November 17, 2019 (480 KB)
  5. 1.8.0.rc2 - October 29, 2019 (480 KB)
  6. 0.12.33 - March 09, 2017 (176 KB)
Show all versions (243 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

df3727a977f7c100f3f472eb5d6916b1181e932347865840ccd5ce0d8cc3be84

Total downloads 11,104,591

For this version 10,329

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: